<?php

namespace App\Http\Resources;

use Illuminate\Http\Request;
use Illuminate\Http\Resources\Json\JsonResource;
use App\Http\Resources\CategoryResource;

class SubCategoryResource extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @return array<string, mixed>
     */
    public function toArray(Request $request): array
    {
        return [
            'id' => $this->id,
            'subcategory_name' => $this->subcategory_name,
            'subcategory_image' => $this->subcategory_image,
            'parent_category' => new CategoryResource($this->whenLoaded('category')),
        ];

    }
}
