<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\Category;
use App\Models\SubCategory;
use App\Http\Resources\CategoryResource;
use App\Http\Resources\SubCategoryResource;

class CategoryController extends Controller
{
    public function getCategories()
    {
        $categories = Category::all();
        return CategoryResource::collection($categories);
    }

    public function getSubcategories()
    {
        $subcategories = SubCategory::with('category')->get();
        return SubCategoryResource::collection($subcategories);
    }
}
